using Newtonsoft.Json;

namespace SGModule.NetKit {
    public class RequestSavePlayData {
        [JsonProperty("data")] public string Data;
        [JsonProperty("version")] public long Version;
    }
}
